.body {
  color: #777676;
}
h1 {
  width: 100%;
  text-align: center;
  box-shadow: 0 40px 60px -10px rgba(0, 0, 0, 0.8);
  z-index:2;
}
.description {
  color: #777676;
  max-width: 600px;
  margin: 1rem auto 1rem auto;
  padding: 1rem 1rem 1rem 1rem;
  /* font-style: italic; */
  max-height: calc(100dvh - 90px);
  overflow-y: scroll;
  scrollbar-width: none;
  padding-bottom: 6rem;
}
.description p {
  text-indent: 1rem;
  text-align: justify;
  margin: 1rem 0;
  position: relative;
}
.main_screen {
  background-position-x: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-y: top;
  background-image: url(/assets/my_cover.webp);
}

.sm-icons {
  width: 100%;
  justify-content: center;
  background-color: #000;
  padding: 1rem 0;
  bottom: 0;
  box-shadow: 0 -40px 60px -10px rgba(0, 0, 0, 0.8);
}
